.poles-buttons {
    display: flex;
    justify-content: center;
    gap: 25px;
    flex-wrap: wrap;
    margin: 30px 0px;
}
.pole-btn {
    color: white;
    text-transform: uppercase;
    font-weight: 700;
    cursor: pointer;
    padding: 5px;
    border-radius: 5px;
    min-width: 240px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-size: 20px;
}

#organigramme-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 60px;
    min-height: 200px;
    gap: 100px;
}

.organigramme-block ul {
    list-style: square inside;
    font-size: 18px;
    line-height: 35px;
    ::marker {
        color: #00AEEF;
    }
}
.organigramme-block .organigramme-block-content > h3:not(:first-of-type) {
    margin-top: 25px;
    margin-bottom: 10px;
}

.organigramme-block-content h2.wp-block-heading mark span {
    text-decoration: underline;
    text-decoration-thickness: 5px !important;
    text-underline-offset: 10px;
    line-height: 50px;
}
.organigramme-block .organigramme-block-content > h3:is(:first-of-type) {
    margin-top: 20px;
    margin-bottom: 10px;
}

.organigramme-block-content > h2.wp-block-heading + ul {
    margin-top: 20px;
}

h2.wp-block-heading {
    display: flex;
}

h2.wp-block-heading > img {
    margin-right: 10px;
    max-height: 50px;
    align-self: center;
}

/* Animation fade-in */
.fade-in {
    opacity: 0;
    transform: translateY(20px);
    animation: fadeInAnim 0.4s ease-out forwards;
}

@keyframes fadeInAnim {
    to {
        opacity: 1;
        transform: translateY(0);
    }
}